Не могу установить новую версию 3.0.0

Данный раздел предназначен для русскоязычных пользователей. Если вы владеете английским, рекомендуем также просмотреть общую ветку обсуждений на английском.
User avatar
PoltoS
Posts: 4921
Joined: 26 Jan 2011 19:36

Re: Не могу установить новую версию 3.0.0

Post by PoltoS » 19 Aug 2019 19:47

picachu wrote:
19 Aug 2019 17:17
Вопрос только, резервные копии файлов с 2.3.8 на 3.0.0 нормально встанут?
Да.

Дайте доступ в support, посмотрим

picachu
Posts: 84
Joined: 02 Mar 2016 10:44

Re: Не могу установить новую версию 3.0.0

Post by picachu » 26 Aug 2019 22:17

Пока ждал, просто рухнуло вообще все.
В логе последняя запись о срабатывании датчика и больше тишина. Система просто не работает.
При попытке запустить сервис, говорит, что такого сервиса нет. Установка поверх ничего не дает.

Опять коноёбиться минимум два дня на полное восстановление системы. :twisted:
Last edited by picachu on 28 Aug 2019 16:34, edited 3 times in total.

DanilaMas
Posts: 31
Joined: 01 Aug 2015 07:27

Re: Не могу установить новую версию 3.0.0

Post by DanilaMas » 27 Aug 2019 09:26

Вот кстати вопрос после восстановления бэкапа устройств на 3.0.0.

Я в итоге все снес, поставил последний какой был Strech, 3.0.0 с ноля и накатил бэкап.
Вообщем все устройства работают нормально, но в журнале событий постоянно идет ошибка, см. вложение.
Каждые 20 мин, пачка таких ошибок.

Еще одну ошибку заметил в окне обновления, картинку вложу позже.
Attachments
Error1.jpg
Error1.jpg (184.49 KiB) Viewed 255 times
Raspberry Pi 3B+, ZMEERAZ2, Z-Way 3.0.0

picachu
Posts: 84
Joined: 02 Mar 2016 10:44

Re: Не могу установить новую версию 3.0.0

Post by picachu » 27 Aug 2019 17:18

DanilaMas wrote:
27 Aug 2019 09:26
Вообщем все устройства работают нормально, но в журнале событий постоянно идет ошибка, см. вложение.
Каждые 20 мин, пачка таких ошибок.
Посмотрите у Вас есть модуль погоды OpenWeather? Он почему то не совсем корректно работает.
При этом даже если его удалить из модулей, он все равно остается в UI и нечем его убрать невозможно.
Во всяком случае я не нашел способа.

IgoriokLT
Posts: 83
Joined: 09 Oct 2016 15:24

Re: Не могу установить новую версию 3.0.0

Post by IgoriokLT » 27 Aug 2019 20:13

У меня пропал после рестарта и последующего обновления страницы с очисткой кэша.

DanilaMas
Posts: 31
Joined: 01 Aug 2015 07:27

Re: Не могу установить новую версию 3.0.0

Post by DanilaMas » 27 Aug 2019 20:46

Такой модуль есть в Локальных приложениях. В Активных нет, да я его и никогда не использовал, не активировал.

Прилагаю, кстати, скрин ошибки в окне Обновление ПО:
Attachments
Error1.jpg
Error1.jpg (120.64 KiB) Viewed 244 times
Raspberry Pi 3B+, ZMEERAZ2, Z-Way 3.0.0

DanilaMas
Posts: 31
Joined: 01 Aug 2015 07:27

Re: Не могу установить новую версию 3.0.0

Post by DanilaMas » 27 Aug 2019 20:48

IgoriokLT wrote:
27 Aug 2019 20:13
У меня пропал после рестарта и последующего обновления страницы с очисткой кэша.
Сегодня был в 13 рестарт по питаю видимо и пока нет в журнале таких сообщений.... наблюдаю...
Raspberry Pi 3B+, ZMEERAZ2, Z-Way 3.0.0

User avatar
PoltoS
Posts: 4921
Joined: 26 Jan 2011 19:36

Re: Не могу установить новую версию 3.0.0

Post by PoltoS » 31 Aug 2019 00:54

DanilaMas wrote:
27 Aug 2019 20:46
Такой модуль есть в Локальных приложениях. В Активных нет, да я его и никогда не использовал, не активировал.

Прилагаю, кстати, скрин ошибки в окне Обновление ПО:
Это уже знаем. Ничего страшного. Нужно создать файл /etc/Z-Way/VERSION и все. Но это не страшно. Уже поправили для следующей версии

User avatar
PoltoS
Posts: 4921
Joined: 26 Jan 2011 19:36

Re: Не могу установить новую версию 3.0.0

Post by PoltoS » 31 Aug 2019 00:56

DanilaMas wrote:
27 Aug 2019 09:26
Вот кстати вопрос после восстановления бэкапа устройств на 3.0.0.

Я в итоге все снес, поставил последний какой был Strech, 3.0.0 с ноля и накатил бэкап.
Вообщем все устройства работают нормально, но в журнале событий постоянно идет ошибка, см. вложение.
Каждые 20 мин, пачка таких ошибок.

Еще одну ошибку заметил в окне обновления, картинку вложу позже.
Это похоже на ошибку от какого-то тревожного датчика. Лог помог бы понять причину. Или доступ, чтобы посмотреть

User avatar
PoltoS
Posts: 4921
Joined: 26 Jan 2011 19:36

Re: Не могу установить новую версию 3.0.0

Post by PoltoS » 31 Aug 2019 00:57

picachu wrote:
26 Aug 2019 22:17
Пока ждал, просто рухнуло вообще все.
В логе последняя запись о срабатывании датчика и больше тишина. Система просто не работает.
При попытке запустить сервис, говорит, что такого сервиса нет. Установка поверх ничего не дает.

Опять коноёбиться минимум два дня на полное восстановление системы. :twisted:
Сервис сам не мог пропасть. Его кто-то явно снёс. Магии же не бывает.

Post Reply